import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/IconSection/IconSection';

export default function Icon() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
